/* body{
    background-color: #f5f7fa;
} */    
body{
    width: 100%;
    margin-top: 0px;
    padding: 0px;
    /* border: 1px solid red; */
}
    


nav{
    /* border: 1px solid; */
    background-color: #e5edfa;
    margin-top: 0%;
    padding-top: 0px;
    
}

.navmain{
    display: flex;  
    justify-content: space-around;
    position: fixed;
    background-color:white;
    width: 99%;
    /* border: 1px solid rgb(61, 193, 0); */
    padding-top: 0px;
    z-index:1000;
    
}
#mainlogo{
    /* margin-right: 50px; */
    max-width: 15rem;
}

.nav{
    font-size: 2rem;
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: pink;
    background-color: #e6eefb;
    /* border: 1px solid rgb(121, 55, 10); */
    margin-top: 0.2em;
    padding: 5px;
    padding-left: 100px;
    padding-right: 50px;
    height: 1.5em;
    padding-top: 18px;
    border-radius: 10px;
}
.nav>a{
    /* border: 1px solid rgb(41, 33, 33); */
  color: #1b2e59;
  padding-left: 25px;
  font-size: 16px;
  font-weight: 600;
  font-family: Arial, Helvetica, sans-serif;
  justify-content: center;
  text-decoration: none;
  
}

#free{
   margin-left: "100px"; 
}
.sideinfo{
    width: 50px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #09C3FF;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
span {
    font-family: "Arimo", sans-serif;
    background-color: aliceblue;
    /* border: 2px solid white; */
    margin: 5px;
    
    }

span:nth-child(1) {
       
        margin-bottom: 1px;
        width: 20px;
    }
span:nth-child(2) {
         margin-bottom: 1px;
        width: 15px;
    }
    span:nth-child(3) {
        margin-bottom: 1px;
       width: 7px;
   }    


   /* body main ************************************ */
   .main{
      display: flex;
   }
   .m-left{
    /* border: 1px solid red; */
   
    /* height: 100vh; */
    width: 35%;
    padding: 80px;
    
   
   }


   .m-right{
    /* border: 1px solid red; */
    background-image: url("./public/hero-shape-2.png");
    /* height: 100vh; */
    width: 60%;
    justify-content: center;
    align-items: center;
   }
   .m-right>div{
    /* border: 1px solid red; */
    /* width: 100%; */
    border-radius: 10px;
    margin: 80px;
    background-color: #e6eefb;
    /* background-image: url("./public/hero-shape-2.png");
    height: 100vh;
    width: 65%; */
   }

   #m-para{
      font-size: 60px;
      font-family: Arial, Helvetica, sans-serif;
      color: #1b2e59;
      font-weight: 800;
      line-height: 70px;
   }
   .m-para2{
        /* border: 1px solid red; */
        display: flex;
   }

   #img2{
    margin-left: 20%;
    width: auto;
    height: auto;
    /* background-color: #e6eefb; */
    height: 100%;
    border-radius: 10px;
   }
   #service{
    font-size: 15px;
    color: white;
    font-family:Arial, Helvetica, sans-serif ;
    padding-left: 20%;
    text-decoration: none;
    font-weight: 600;
    /* height: 50px; */

    width: 100%;
    /* border: 1px solid yellow; */
   }
   #l-service{
    background-color: #266ff2;
    /* border: 1px solid black; */
   padding: 5px;
   width: 40%;
   border-radius: 10px;
   }
   .video{
    /* border: 1px solid orangered; */
    display: flex;
    /* border: 1px solid; */
    width: 60%;
  
   }
   .video>a{
    padding: 11px;
    padding-left: 25px;
   }
   .video>p{
      font-size: 15px;
      font-weight: 600;
      color: #1b2e59;
      margin-left: 5%;
   }
   #video{
    background-color: #1b2e59;
    height: 50px;
    width: 50px;
     justify-content: center;
   }
   #playicon{
    padding-left: 36%;
    padding-top: 21%;
   }
   #vdo-para{
    /* border: 1px solid; */
    padding-top: 5%;
   }

   .socialSites{
    display: flex;
    margin-top: 70px;
    width: 100%;
    border: 1px solid rgb(66, 25, 189);
    
   }
.socialSites>div>a{
    display: flex;
    padding: 10px;
    text-decoration: none;
}
.socialSites>div>a>p{
    
    padding: 10px;
    color:#1b2e59;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    
}
   
.second{
    /* border: 1px solid red; */
    /* height: 240px; */
    background-color: #e6eefb;
    
}
.secitem{
    /* border: 1px solid rgb(44, 159, 153); */
    height: 100px;
    background-color: white;
    margin-top: 100px;
    display: flex;
    justify-content: space-evenly;
    width: 80%;
   margin-left: 9%;
   padding: 20px;
   border-radius: 10px;
}

.secitem>div{
    display: flex;
   
}
.secitem>div>p{
    display: flex;
    padding: 10px;
    font-size: 20px;
    color:#1b2e59;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    /* border: 1px solid; */
    padding-top: 8%;
    margin-left: 10px;
   
}

.thirdlayar{
    display: flex;
    /* border: 1px solid rgb(8, 173, 2); */
    background-color: #e6eefb;
    margin-top: 2rem;
}
#third{
         border: 1px solid blue;
         padding: 30px;
         margin-left: 5%;
         margin-top: 10px;
}
.thirdd{
    /* border: 1px solid red; */
    margin-top: 0.9rem;
    width: 40%;
}
.thirdd>:nth-child(1) {
    font-size: 15px;
      font-family: Arial, Helvetica, sans-serif;
      color: #266ff2 ;
      font-weight: 700;
      /* border: 1px solid red; */
      line-height: 10px;
      padding: 20px;
    margin-bottom: 0%;
  }
.thirdd>:nth-child(2) {
    font-size: 45px;
      font-family: Arial, Helvetica, sans-serif;
      color: #1b2e59;
      /* border: 1px solid red; */
      font-weight: 700;
      line-height: 50px;
      padding: 20px;
      margin-top: 0%;
      margin-bottom: 0%;
  }
  .thirdd>:nth-child(3) {
    font-size: 15px;
      font-family: Arial, Helvetica, sans-serif;
      color: #8f8f8f;
      /* border: 1px solid red; */
      font-weight: 700;
      line-height: 30px;
      padding: 20px;
      /* margin-top: 0%; */
  }
.starflex{
    display: flex;
}
.starflex>p{
    font-size: 15px;
      font-family: Arial, Helvetica, sans-serif;
      color: #1b2e59;
      /* border: 1px solid red; */
      font-weight: 700;
      line-height: 15px;
      /* margin-top: 0; */
      padding-left: 0.4em;

}

#aboutbtn{
    background-color: #266ff2;
    border-radius: 10px;
}

#aboutbtn>p{
    color: white;
    font-weight: 500;
    line-height: 15px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 50px 5px 50px;
   
}
#ourserve{
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #266ff2 ;
    font-weight: 700;
    /* border: 1px solid red; */
    line-height: 10px;
    padding: 20px;
    margin-bottom: 0%;
    padding-left: 43%;
    text-decoration: underline;
  
}
#ourserve+ p{
    font-size: 45px;
    font-family: Arial, Helvetica, sans-serif;
    color: #1b2e59;
    /* border: 1px solid red; */
    font-weight: 700;
    line-height: 50px;
    padding: 20px;
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 20px;
   margin-bottom: 0%;
   padding-left: 30%;
  
}

.services{
    justify-content: center;
    align-items: center;
    align-content: center;
}
.workflow{
    /* border:1px solid red; */
    background-color: #e6eefb;
    padding: 75px;
    
}
#work{
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #266ff2 ;
    font-weight: 700;
    /* border: 1px solid red; */
    line-height: 10px;
    padding: 20px;
    margin-bottom: 0%;
    padding-left: 43%;
    text-decoration: underline;
}
#workpara{
    font-size: 45px;
    font-family: Arial, Helvetica, sans-serif;
    color: #1b2e59;
    /* border: 1px solid rgb(0, 21, 255); */
    margin: 5px 10% 5px 10%;
    font-weight: 700;
    line-height: 59px;
    padding: 20px;
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 20px;
   margin-bottom: 0%;
   padding-left: auto;
   text-align: center;
}

.workflex{
    display: flex;
    /* border: 1px solid rgb(35, 24, 89); */
    width: 80%;
    margin:0% 10% 0% 10%;
}
.workflex>div{
   width: 150%;
    /* border: 1px solid red; */
    padding: 10px;

    
}
.workflex>div:hover {
    background-color: white;
    border-radius: 10px;
    
  }
.workimg{
   padding: 10px 30% 10px 40%;
}
.workimg+p{
    /* border: 1px solid black; */
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    color: #1b2e59;
    font-weight: 700;
    line-height: 15px;
    justify-content: center;
    text-align: center;
   
}
.workimg+p+p{
    /* border: 1px solid green; */
    color: #586166;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    text-align: center;
}

.recent{
    display: flex;
    /* border: 1px solid black; */
     
}
.rightty{
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 30%);
}

.item{
    width: 40%;
    /* border: 1px solid blue  ; */
}



#r-projects{
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #266ff2 ;
    font-weight: 700;
    /* border: 1px solid red; */
    line-height: 10px;
    padding: 20px;
    margin-bottom: 0%;
    /* padding-left: 30%; */
    text-decoration: underline;
  
}
#r-projects+ p{
    font-size: 45px;
    font-family: Arial, Helvetica, sans-serif;
    color: #1b2e59;
    /* border: 1px solid red; */
    font-weight: 700;
    line-height: 50px;
    padding: 20px;
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 20px;
   margin-bottom: 0%;
   /* padding-left: 30%; */
  
}
#recentcontent{
    /* border: 1px solid green; */
    color: #586166;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    text-align: center;
}
.button-five>button{
    margin: 5px 15px 5px 15px;
    padding:5px 7px 7px 7px;
    /* height: 20px; */
    color: #586166;
    border-radius: 5px;
    /* border: 1px solid #b8bbd1; */
}
.button-five>button:hover {
    background-color: #09c3ff;
    color: white;
  }
.button-five{
    /* align-content: space-around;
    justify-content: space-around; */
    text-align: center;
    /* border: 1px solid red; */
}

.designflex{
    display: flex;
    /* justify-content: space-around; */
    /* border: 1px solid rgb(190, 135, 6); */

}
.designflex>img{
    margin: 15px;
    border-radius: 10px;
    

}
#designflex1{
    margin: 15px;
    border-radius: 10px;
}
.designgrid{
    display: grid;
    grid-template-columns: auto auto;
   
    /* border: 1px solid rgb(190, 135, 6); */
}
.designgrid>img{
    margin: 1rem;
    border-radius: 10px;
}

#moreprojects{
    background-color: #266ff2;
    padding: 1% 10% 1% 10%;
    border-radius: 10px;
    margin: 1% auto 1% 20%;
   
    
}

#moreprojects>p{
    color: white;
    font-weight: 500;
    line-height: 1rem;
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    /* padding: 5px 50px 5px 50px; */
   
}

.chooseus{
    background-color: #e5edfa;
    /* border: 1px solid; */
    display: flex;
}
.thirddd{
    /* border: 1px solid red; */
    margin-top: 10px;
    width: 70%;
    padding: 10%;
    margin: 0%;
}
.thirddd>:nth-child(1) {
    font-size: 15px;
      font-family: Arial, Helvetica, sans-serif;
      color: #266ff2 ;
      font-weight: 700;
      /* border: 1px solid red; */
      line-height: 10px;
      padding: 20px;
    margin-bottom: 0%;
  }
.thirddd>:nth-child(2) {
    font-size: 45px;
      font-family: Arial, Helvetica, sans-serif;
      color: #1b2e59;
      /* border: 1px solid red; */
      font-weight: 700;
      line-height: 50px;
      padding: 20px;
      margin-top: 0%;
      margin-bottom: 0%;
  }
  .chooseimg{
    /* border: 1px solid red; */
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: shapeDownLeft;
    position: relative;  

  }
  @keyframes shapeDownLeft{

    0%{
      top:0px;
      left: 0px;
    }
    25%{
      top:30px;
      left: 0px;
    }
    75%{
      top:30px;
      left:0px;
    }
    100%{
      top: 0px;
      left: 0px;
    }
  }

  .boxiflex{
    display: flex;
  }
  .boxi{
    /* border: 1px solid red; */
    /* margin: 50px; */
    justify-content: center;
    width: 300px;
    padding: 20px;
  }
  /* .boxi>img{
     padding: 30%;
  } */


 .boxi>p{
     /* border: 1px solid black; */
     font-size: 17px;
     font-family: Arial, Helvetica, sans-serif;
     color: #1b2e59;
     font-weight: 700;
     line-height: 15px;
     justify-content: center;
     text-align: center;
    
 }
 .boxi>p+p{
     /* border: 1px solid green; */
     color: #586166;
     font-size: 17px;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: 500;
     text-align: center;
     line-height: 30px;
     margin-bottom: 20px;
 }
 
/* testanomial css */


.sliderclass{
    /* border: 2px solid red; */
    height: 230px;
    display: flex;
}
.slider{
    border: 1px solid;
    width: 25%;
}

.bigbox{
    /* border: 1px solid red; */
    display: flex;
    justify-content: center;
}
.bigbox>div{
    /* border: 1px solid red; */
    /* height: 30vh; */
    width: 30%;
    margin: 5px;
}
.bigbox>div>img{
    /* border: 1px solid red; */
    border-radius: 10px 10px 0 0;
    width: 100%;
}
.bigbox>div>div>button{
    /* border: 1px solid red; */
    padding: 4px;
    border-radius: 7px;
    margin-left: 50px;
    
}
.linkpara{
   
    
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    color: #1b2e59;
    font-weight: 700;
    /* line-height: 15px; */
    justify-content: center;
    text-align: center;
}

.newsletter{
    height: 12.5rem;
    /* border: 1px solid red; */
    background-color: #266ff2;
    margin-top: 50px;
    display: flex;
}
.newsletter>div{
    /* border: 2px solid rgb(20, 9, 9); */
    margin: 1% 5% 1% 5%;
    
}
.newsletter>div>p{
    /* border: 1px solid red; */
    color: white;
    font-size: 17px;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 50px;
}
.newsletter>div>p + p{
    /* border: 1px solid rgb(24, 27, 175); */
    color: white;
    font-size: 22px;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
    /* padding-left: 50px; */
}
.neww{
    width: 80%;
}
#input{
    height: 3.1rem;
    background-color: white;
    width: 75%;
    margin-top: 5%;
}
#input>input{
    text-decoration: none;
    border: 0px solid;
    padding: 10px 0px 0px 50px;
}
#input>button{
    width: 150px;
    background-color: #266ff2;
    color: white;
    height: 40px;
    padding: 5px;
    font-size: 15px;
    border-radius: 7px;
    margin-top: 1%;
    margin-left: 30%;
}

.bottomm{
   
    /* border: 2px solid red; */
    display: flex;
    justify-content: center;
    width: 90%;
    margin: 1% 5% 0% 5%;
    padding-top: 100px;
    padding-bottom: 100px;
}
.bottomm>div{
    height: 250px;
    /* border: 2px solid red; */
    width: 30%;
    margin: 5px;
    padding: 20px;
   
}
.boot{
    /* border: 5px solid black; */
    background-color: white;
    border-radius: 10px;
}
.boot>p{
    /* border: 5px solid rgb(94, 159, 25); */
    background-color: white;
    border-radius: 10px;
    /* color: #266ff2 ; */
}
.boot :nth-child(2) {
    color: #266ff2;
    font-size: 12px;
    font-weight: 600;
    font-family:Arial, Helvetica, sans-serif;
  }
  .boot :nth-child(3) {
    color: #201264;
    font-size: 22px;
    font-weight: 600;
    font-family:Arial, Helvetica, sans-serif;
  }
  .boot :nth-child(4) {
    color: white;
    background-color: #266ff2 ;
    font-size: 15px;
    font-weight: 400;
    font-family:Arial, Helvetica, sans-serif;
    height: 50px;
    padding: 5px 25px 5px 25px;
    border-radius: 7px;
  }

  .footer{
    /* border: 1px solid red; */
    justify-content: center;
    height: 350px;
    background-color: #e6eefb ;
    display: flex;
  }
  .footer>div{
        /* border: 1px solid rgb(240, 186, 11); */
        width: 29%;
        padding: 5px;
        margin: 5px;
        
  }
  .footer-c>p{
        /* border: 1px solid; */
        font-size: 18px;
        color: #8f8f8f;
        
       line-height: 20px;

  }
  .footer-c>div>a{
 
    padding: 5px;
}
/* .footer-p{
           border: 1px solid;
} */
.footer-p>p{
    /* border: 1px solid; */
    font-size: 25px;
    color: #2e61ce  ;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
}
.footer-p>ul>li{
    /* border: 1px solid; */
    font-size: 18px;
    color: #8f8f8f;
    
   line-height: 20px;
}
.footer-p>ul>li>a{
    text-decoration: none;
    line-height: 30px;
    color: #586166;
}
.ul li::before{
    content: "\2022";
    color: #39ccfe;
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
  }

  @media screen and (max-width: 900px) {
    .nav {
       /* The width is 100%, when the viewport is 800px or smaller */
      width: 50%;
       
     }
   }
   @media screen and (max-width: 780px) {
    .nav {
       /* The width is 100%, when the viewport is 800px or smaller */
       display: none;
       
     }
     .navmain{
        display: flex;  
        /* border: 1px solid red; */
        /* width: 100%; */
        justify-content: space-around;
        position: fixed;
        background-color:white;
        max-width: 47.3rem;
        /* border: 1px solid rgb(61, 193, 0); */
        padding-top: 0px;
        z-index:1000;
        
    }
    .thirdlayar{
        display: block;
        justify-content: center;
        /* border: 1px solid rgb(8, 173, 2); */
        background-color: #e6eefb;
    }
    #third{
        /* border: 1px solid blue; */
        padding: 0.5px;
        
}
.thirdd{
   /* border: 1px solid red; */
   margin-top: 0.8rem;
   width: 98%;
   padding: 0.2rem;
   text-align: center;
}
.starflex{
     justify-content:left;
     align-items: flex-start;
     padding-left: 20%;
}

     .main{
        display: block;
     }
     .m-left{
        
        width: 35%;
        padding: 80px;
       }
    
       .m-right{
       
        width: 90%;
        
       }
       .m-right>div{
       
        margin: 10px;
       
       }
       .video{
     display: block;
     width: 100%;
      
       }
       #video{
     
        height: 50px;
        width: 50px;
         
       }
       .video>a{
        padding: 1px;
        padding-left: 1px;
       }
       .video>p{
          font-size: 10px;
          font-weight: 400;
          
       }
       #service{
        font-size: 20px;
     
        text-decoration: none;
        font-weight: 400;   
        width: 100%;
        
       }
       #l-service{
       padding: 5px 60px 5px 60px ;
       width: 100%;
       }
       .recent{
        display: block;
        justify-content: center;
        text-align: center;
        /* border: 1px solid black; */
    }
    .rightty{
        display: block;
        width: 70%;
        justify-content: center;
        /* border: 1px solid red; */
        width: 100%;
       
    }
    
    .item{
        width: 100%;
        justify-content: center;
        /* border: 1px solid rgb(222, 12, 177); */
    }

    .chooseus{
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        text-align: center;
    }
    .denImg{
        width: 20rem;
    }
    .designgrid{
        display: grid;
        grid-template-columns: auto auto;
       
        /* border: 1px solid rgb(190, 135, 6); */
    }
    .designgrid>img{
        /* margin: 15px; */
        border-radius: 10px;
        width: 20rem;
    }
    .newsletter{
      
        margin-top: 2rem;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        padding-bottom: 4rem;
        padding: 2rem;
    }
    .newsletter>div{
        /* border: 2px solid rgb(20, 9, 9); */
        margin: 1% 5% 1% 5%;
        
    }
    .newsletter>div>p{
        /* border: 1px solid red; */
        color: white;
        font-size: 17px;
        font-weight: 500;
        font-family: Arial, Helvetica, sans-serif;
        padding-left: 50px;
    }
    .newsletter>div>p + p{
        /* border: 1px solid rgb(24, 27, 175); */
        color: white;
        font-size: 22px;
        font-weight: 500;
        font-family: Arial, Helvetica, sans-serif;
        /* padding-left: 50px; */
    }
    .neww{
        width: 80%;
    }
    #input{
        padding:1%;
    }
    #input>input{
        text-decoration: none;
        /* border: 0px solid; */
        padding: 10px 0px 0px 50px;
    }
    #input>button{
        width: 150px;
        background-color: #266ff2;
        color: white;
        height: 40px;
        padding: 5px;
        font-size: 15px;
        border-radius: 7px;
        margin-top: 1%;
        margin-left: 30%;
    }
    #moreprojects{
        background-color: #266ff2;
        padding: 1% 10% 1% 10%;
        border-radius: 10px;
       margin: 1%;
       padding-bottom: 0.5rem;        
    }
    
   }

   @media only screen and (max-width: 480px) {
    /* For mobile phones: */
    .secitem{
        flex-direction: column;
        width: 100%;
        /* border: 1px solid red; */
        height: 30rem;
        justify-content: center;
    }
    .secitem>div{
        /* border: 1px solid red; */
        justify-content: space-around;
        padding: 0.5rem;
        margin-top: 0.5rem;
    }
    .thirdlayar{
      
        /* border: 1px solid rgb(8, 173, 2); */
        
        width: 120%;
        margin-top: 2rem;
    }
    .main{
        width: 100%;
        /* border: 2px solid red; */
    }
    #third{
        width: 90%;
        margin: 0%;
        padding: 0%;
    }
    .services{
        width: 39rem;
        /* border: 1px solid red ; */
    }
    .workflow{
        /* border: 1px solid red; */
        /* width: 30rem; */
        width: 100%;
    }
    .recent{
        /* border: 1px solid red; */
        width: 132%;
    }
    .denImg{
        width: 45%;
    }
    .designgrid>img{
        width: 80%;
    }
    .chooseus{
        width: 38.5rem;
    }
    .navmain{
        /* border: 1px solid red; */
        width: 100%;
    }
    .testimonials{
        /* border: 1px solid rgb(12, 2, 2); */
        width: 130%;
    }
    .bigbox{
        /* border: 1px solid red; */
        width: 130%;
        flex-direction: column-reverse;
        text-align: center;
    }
    .bigbox>div{
        /* border: 1px solid red; */
        width: 100%;
                /* display: block; */
    }
    .newsletter{
        width: 120%;
    }
    #input{
        text-align: center;
        display: flex;
    }
    .bottomm{
        /* flex-direction: column; */
        width: 120%;
        /* border: 1px solid red; */
        background-color: #e6eefb;
    }
    /* .boot{
        width: 130%;
        border: 1px solid red;
        padding: 4rem;
    } */

    .footer{
        /* border: 1px solid red; */
        width: 120%;
    }
    #img2{
        width: 100%;
        /* border: 3px solid rgb(235, 4, 196); */
    }
    .boxi{
        margin: 0%;
    }
    .m-right>div{
        margin: 0%;
    }
    
   .socialSites{
    display: flex;
   }
   
  }

  .i{
    border: 4px solid red;
    width: 100%;
  }